local fn = _gn(0xEB6F1A9B5510A5D2)
--- SET_OBJECT_TAKES_DAMAGE_FROM_COLLIDING_WITH_BUILDINGS
function Global.SetObjectTakesDamageFromCollidingWithBuildings(object, enabled)
	return _in2(fn, object, enabled)
end
